

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:1280px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:1280px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:1280px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:1280px;height:720px;}

#page_4 #p4inl_img1 {position:relative;width:77px;height:61px;}



#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:1280px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:1280px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:1280px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:1280px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:1280px;height:720px;}

#page_9 #p9inl_img1 {position:relative;width:77px;height:60px;}



.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 59px 'Arial';color: #28374a;line-height: 66px;}
.ft1{font: bold 27px 'Arial';color: #ffffff;line-height: 30px;}
.ft2{font: 36px 'Arial';color: #28374a;line-height: 44px;}
.ft3{font: bold 36px 'Arial';color: #28374a;line-height: 44px;}
.ft4{font: 32px 'Arial';line-height: 39px;}
.ft5{font: bold 35px 'Arial';color: #28374a;line-height: 42px;}
.ft6{font: 35px 'Arial';color: #28374a;line-height: 42px;}
.ft7{font: 43px 'Arial';color: #28374a;line-height: 52px;}
.ft8{font: 42px 'Arial';color: #28374a;line-height: 52px;}
.ft9{font: 43px 'Arial';color: #28374a;line-height: 48px;}
.ft10{font: 43px 'Arial';color: #28374a;margin-left: 28px;line-height: 53px;}
.ft11{font: 43px 'Arial';color: #28374a;line-height: 53px;}
.ft12{font: 43px 'Arial';color: #28374a;margin-left: 25px;line-height: 53px;}
.ft13{font: 43px 'Arial';text-decoration: underline;color: #28374a;line-height: 52px;}
.ft14{font: 38px 'Arial';color: #28374a;line-height: 47px;}
.ft15{font: 31px 'Arial';color: #28374a;line-height: 37px;}

.p0{text-align: left;padding-left: 476px;margin-top: 52px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 942px;margin-top: 203px;margin-bottom: 0px;}
.p2{text-align: right;padding-right: 187px;margin-top: 8px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 35px;padding-right: 693px;margin-top: 30px;margin-bottom: 0px;text-indent: 41px;}
.p4{text-align: justify;padding-left: 35px;padding-right: 693px;margin-top: 2px;margin-bottom: 0px;text-indent: 41px;}
.p5{text-align: justify;padding-left: 40px;padding-right: 63px;margin-top: 43px;margin-bottom: 0px;text-indent: 48px;}
.p6{text-align: justify;padding-left: 47px;padding-right: 655px;margin-top: 34px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 18px;padding-right: 42px;margin-top: 25px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 23px;padding-right: 635px;margin-top: 18px;margin-bottom: 0px;text-indent: 48px;}
.p9{text-align: justify;padding-left: 23px;padding-right: 640px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-left: 23px;padding-right: 640px;margin-top: 1px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 93px;padding-right: 96px;margin-top: 174px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 93px;padding-right: 91px;margin-top: 169px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 54px;padding-right: 620px;margin-top: 67px;margin-bottom: 0px;}




